/*style start-gallery*/

.portfolio-ptn1 a {
    display: block;
    min-height: 300px;
    width: 100%;
    text-decoration: none;
    cursor: zoom-in;
}

.box-img-portfolio {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
}

.portfolio-ptn1 img {
    max-width: 100%;
    min-height: 275px;
    display: block;
}

.box-portfolio-ptn1 {
    flex: 0 0 32%;
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
    box-shadow: 4px 4px 8px 2px #585859bf;
}

.txt-portfolio-ptn {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    text-align: center;
    padding-top: 0px;
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.txt-portfolio-ptn p {
    padding: 0;
    margin: 0;
    padding-top: 120px;
}

.box-portfolio-ptn1:hover .txt-portfolio-ptn {
	opacity: 1;
	top:0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.img-portfolio-ptn {
    /* background-color: rgba(68, 78, 132, 0.901961); */
    padding: 30px;
    box-shadow: 5px 5px 15px 1px #c0c0c0;
    border-radius: 7px;
}

.title-ptn {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    font-family: 'Noto Sans', sans-serif;
}
.txt-portfolio-ptn {
    opacity: 1;
    top: 80%;
    padding-top: 20px;
}

/*style-enn-gallery*/

/*style start-adventure*/

.box-icon-equipment {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.box-icon-ptn1 {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
}
.box-icon-ptn1:nth-child(3n) {
    margin-right: 0;
}

a.box-link-btn {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    color: #fff;
    font-family: 'fira', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 34px 9px;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #559409;
    border-radius: 27px;
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
    margin-top: 17px;
    border: none;
}

.box-icon-ptn1 {
    text-align: center;
    padding: 10px;
    background: whitesmoke;
    margin-bottom: 35px;
    margin-right: 42px;
    box-shadow: 0 0 0 2px rgb(128, 165, 202);
    border-radius: 21px;
    flex: 0 0 29.5%;
    transition: all 0.3s linear 0s;
}


.zag-icon-ptn {
    font-family: 'RobotoSlab', Arial, Helvetica, sans-serif;
    padding: 5px 15px 15px;
    font-size: 22px;
    color: #559409;
    font-weight: bold;
}

.txt-icon1 {
    color: #645f6d;
    padding-bottom: 0;
    line-height: 25px;
}
.title-ptn-3 {
    color: #559409;
    font-size: 22pt;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
}
.box-icon-ptn1:hover {
    transform: scale(1.1);
    transition: all 0.3s linear 0s;
    box-shadow: 0 0 0 2px #003366;
}
.icon-ptn1 {
    margin-bottom: 10px;
}
@media all and (max-width: 1000px) {
.box-icon-ptn1 {
	flex: 0 0 44%;
	    margin: 10px;
}
}
@media all and (max-width: 720px) {
	.box-icon-ptn1 {
	flex: 0 0 95%;
	    margin: 0;
    margin-bottom: 35px;
	}
}
/*style end-adventure*/

/*shablon_scooter.style*/

.box_grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box_grid-img {
    width: 100%;
    min-height: 300px;
    background-position: center;
    background-size: 144%;
    background-repeat: no-repeat;
    transition: all 0.3s;
}

.box_grid-img:hover {
    transform: scale(1.08);
}

.box_grid-item {
    height:300px;
    margin-bottom: 15px;
    border-radius: 16px;
    margin-right: 9px;
}

a.link-box_grid {
    text-decoration: none;
    color: #fff;
    display: block;
}

.box_grid-item:nth-child(1) {
    flex: 0 0 38.5%;
}

.box_grid-item:nth-child(2) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(3) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(4) {
    flex: 0 0 38.5%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(5) {
    flex: 0 0 38.5%;
}

.box_grid-item:nth-child(6) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(7) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(8) {
    flex: 0 0 38.5%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(9) {
    flex: 0 0 38.5%;
}

.box_grid-item:nth-child(10) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(11) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(12) {
    flex: 0 0 38.5%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(13) {
    flex: 0 0 38.5%;
}

.box_grid-item:nth-child(14) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(15) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(16) {
    flex: 0 0 38.5%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(17) {
    flex: 0 0 38.5%;
}

.box_grid-item:nth-child(18) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(19) {
    flex: 0 0 60%;
}

.box_grid-item:nth-child(20) {
    flex: 0 0 38.5%;
    background-color: #e5e5e5 !important;
}
.box_txt {
    position: absolute;
    top: 39%;
    left: 7%;
    background: #29292973;
    width: 320px;
    padding: 10px 35px 15px 10px;
    color: #fff;
    line-height: 1.5;
    border-radius: 16px;
}
.left_chapt-img {
    width: 470px;
    height: auto;
}

@media all and (min-width: 320px) and (max-width: 640px) {
.box_grid-item:nth-child(1) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(2) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(3) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(4) {
    flex: 0 0 100%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(5) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(6) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(7) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(8) {
    flex: 0 0 100%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(9) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(10) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(11) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(12) {
    flex: 0 0 100%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(13) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(14) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(15) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(16) {
    flex: 0 0 100%;
    background-color: #e5e5e5 !important;
}
.box_grid-item:nth-child(17) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(18) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(19) {
    flex: 0 0 100%;
}

.box_grid-item:nth-child(20) {
    flex: 0 0 100%;
    background-color: #e5e5e5 !important;
}
.box_txt {
    top: 0;
    left: 0;
    width: 100%;
}
.left_chapt-img {
    width: 100%;
}
.box_form .field-value input {
	width: 100%;
}
.box_form .field-value {
	width: 100%;
	
}
.box_form .tpl-field {
    margin-bottom: 15px;
}

.box_form .field-value textarea {
    width: 100%;
}
}

.box_grid-item {
    position: relative;
    overflow: hidden;
}
a.box_grid-link {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    border: solid 2px #f5f5f5;
    border-radius: 32px;
    font-family: 'Fredericka the Great', cursive;
    font-size: 24px;
    -webkit-transition: .4s linear;
    transition: .4s linear;
    position: absolute;
    top: 38%;
    right: 2%;
    line-height: 1.2;
    text-decoration: none;
    color: #fff;
}

a.box_grid-link:hover {
    background: #016ae1;
    border: solid 2px #016ae1;
}
.box_grid-title {
    font-weight: 500;
    font-size: 18px;
}
.border_l {
list-style: none;
padding: 0;
}
.border_l li {
	padding: 15px 20px;
	margin-bottom: 15px;
	border-radius: 5px;
	border-left: 10px solid #559409;
	box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
	     -2px -2px 5px 0 rgba(0,0,0,.1),
	    2px 2px 5px 0 rgba(0,0,0,.1),
	    -2px 2px 5px 0 rgba(0,0,0,.1);
	letter-spacing: 2px;
	transition: 0.3s all linear;
}
.border_l li:nth-child(2){border-color: #cc4f17;}
.border_l li:nth-child(3){border-color: #016ce2;}
.border_l li:nth-child(4){border-color: #292929;}
.border_l li:nth-child(5){border-color: #e2af6d;}

.border_l li:nth-child(6){border-color: #cc4f17;}
.border_l li:nth-child(7){border-color: #016ce2;}
.border_l li:nth-child(8){border-color: #292929;}
.border_l li:nth-child(9){border-color: #e2af6d;}

.border_l li:nth-child(10){border-color: #cc4f17;}
.border_l li:nth-child(11){border-color: #016ce2;}
.border_l li:nth-child(12){border-color: #292929;}
.border_l li:nth-child(13){border-color: #e2af6d;}

.border_l li:nth-child(14){border-color: #cc4f17;}
.border_l li:nth-child(15){border-color: #016ce2;}
.border_l li:nth-child(16){border-color: #292929;}
.border_l li:nth-child(17){border-color: #e2af6d;}

.border_l li:nth-child(18){border-color: #cc4f17;}
.border_l li:nth-child(19){border-color: #016ce2;}
.border_l li:nth-child(20){border-color: #292929;}
.border_l li:nth-child(21){border-color: #e2af6d;}

.border_l li:nth-child(22){border-color: #cc4f17;}
.border_l li:nth-child(23){border-color: #016ce2;}
.border_l li:nth-child(24){border-color: #292929;}
.border_l li:nth-child(25){border-color: #e2af6d;}


.border_l li:hover {border-left: 10px solid transparent;}

.border_l li:nth-child(1):hover {border-right: 10px solid #559409;}
.border_l li:nth-child(2):hover {border-right: 10px solid #ca4a15;}
.border_l li:nth-child(3):hover {border-right: 10px solid #016ce2;}
.border_l li:nth-child(4):hover {border-right: 10px solid #292929;}
.border_l li:nth-child(5):hover {border-right: 10px solid #e2af6d;}

.border_l li:nth-child(6):hover {border-right: 10px solid #559409;}
.border_l li:nth-child(7):hover {border-right: 10px solid #ca4a15;}
.border_l li:nth-child(8):hover {border-right: 10px solid #016ce2;}
.border_l li:nth-child(9):hover {border-right: 10px solid #292929;}
.border_l li:nth-child(10):hover {border-right: 10px solid #e2af6d;}

.border_l li:nth-child(11):hover {border-right: 10px solid #559409;}
.border_l li:nth-child(12):hover {border-right: 10px solid #ca4a15;}
.border_l li:nth-child(13):hover {border-right: 10px solid #016ce2;}
.border_l li:nth-child(14):hover {border-right: 10px solid #292929;}
.border_l li:nth-child(15):hover {border-right: 10px solid #e2af6d;}

.border_l li:nth-child(16):hover {border-right: 10px solid #559409;}
.border_l li:nth-child(17):hover {border-right: 10px solid #ca4a15;}
.border_l li:nth-child(18):hover {border-right: 10px solid #016ce2;}
.border_l li:nth-child(19):hover {border-right: 10px solid #292929;}
.border_l li:nth-child(20):hover {border-right: 10px solid #e2af6d;}

.border_l li:nth-child(21):hover {border-right: 10px solid #559409;}
.border_l li:nth-child(22):hover {border-right: 10px solid #ca4a15;}
.border_l li:nth-child(23):hover {border-right: 10px solid #016ce2;}
.border_l li:nth-child(24):hover {border-right: 10px solid #292929;}
.border_l li:nth-child(25):hover {border-right: 10px solid #559409;}


/*slick_slider-style*/

.container {
	margin-bottom: 50px;
	width: 100%;
}
.product__desc1 span {
    background: whitesmoke;
    position: relative;
    bottom: -7px;
}

.product__desc1 span:nth-child(odd) {
    padding-right: 6px;
}

.main_content_sl, ul.border_l, .box_grid, .icon-advantages-ptn, .box, .content_box {
	margin-bottom: 70px;
}

.product {
	display: flex;
}
.pruduct__text p {
    margin: 0;
}

.product__description {
    width: 50%;
    line-height: 1.26;
}
.product__photo-wrapper {
	width: 50%;
	margin-right: 10px;
}

.product_photo-small-wrapper {
	cursor:pointer;
    opacity: 0.8;
    transition: all 0.3s;
}
.product_photo-small-wrapper:hover {
    opacity: 1;
}
.product_photo-small-wrapper:focus {
    outline: none;
}
@media (max-width: 768px) {
.product__photo-wrapper {
	width: 100%;
}
.product {
	flex-wrap:wrap;
}
}
.product_photo-small {
    margin-top: 15px;
}
.product__photo {
	max-width: 100%;
	width: 100%;
}
.product__main {
	width: 50%;
}
.product__name {
	color: #559409;
	display: block;
	margin-bottom: 20px;
	font-size: 20pt;
}
.product__info {
	margin-bottom: 30px;
}
.product__info-line {
	border-bottom: 1px solid #f2f2f2;
	display: flex;
	padding: 5px;
}
.product__info-label {
	color: #211f1f;
	flex: 0 0 150px;
}
.product__price {
	color: #59970b;
	font-weight: bold;
}
.product__actions {
	display: flex;
	margin-bottom: 20px;
}
img.product__photo-big {
    max-width: 100%;
}

.product__photo-wrapper .slick-arrow {
	position: absolute;
	top: 50%;
	right: 95%;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-top: -20px;
	background: red;
	outline-style: none;
	border: none;
	font-size: 0;
	z-index: 5;
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2214px%22%20height%3D%2225px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20%20fill%3D%22%23ffa328%22%20d%3D%22M13.470%2C3.094%20L4.433%2C12.502%20L13.444%2C21.883%20C14.125%2C22.592%2014.125%2C23.741%2013.444%2C24.450%20C12.763%2C25.158%2011.659%2C25.158%2010.979%2C24.450%20L1.410%2C14.489%20C1.079%2C14.422%200.759%2C14.289%200.502%2C14.022%20C0.103%2C13.606%20-0.056%2C13.040%200.013%2C12.498%20C-0.056%2C11.958%200.103%2C11.392%200.501%2C10.977%20C0.756%2C10.711%201.076%2C10.578%201.405%2C10.512%20L11.000%2C0.523%20C11.682%2C-0.187%2012.788%2C-0.187%2013.470%2C0.523%20C14.152%2C1.233%2014.152%2C2.384%2013.470%2C3.094%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
}
img.product__photo-big, img.product__photo-small {
    border-radius: 16px;
}

.product__photo-wrapper .slick-next {
    right: 0%;
    transform: rotate(180deg);
}
@media all and (min-width: 320px) and (max-width: 430px) {
	.product__photo-wrapper .slick-arrow {
		background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2210px%22%20height%3D%2229px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20%20fill%3D%22%23ffa328%22%20d%3D%22M13.470%2C3.094%20L4.433%2C12.502%20L13.444%2C21.883%20C14.125%2C22.592%2014.125%2C23.741%2013.444%2C24.450%20C12.763%2C25.158%2011.659%2C25.158%2010.979%2C24.450%20L1.410%2C14.489%20C1.079%2C14.422%200.759%2C14.289%200.502%2C14.022%20C0.103%2C13.606%20-0.056%2C13.040%200.013%2C12.498%20C-0.056%2C11.958%200.103%2C11.392%200.501%2C10.977%20C0.756%2C10.711%201.076%2C10.578%201.405%2C10.512%20L11.000%2C0.523%20C11.682%2C-0.187%2012.788%2C-0.187%2013.470%2C0.523%20C14.152%2C1.233%2014.152%2C2.384%2013.470%2C3.094%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
	right: 89%;
	}
	.product__photo-wrapper .slick-next {
		right: -1%;
	}
	.product_photo-small {
		padding: 0 15px;
	}
}
@media all and (min-width: 430px) and (max-width: 800px) {
	.product__photo-wrapper .slick-arrow {
		background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2211px%22%20height%3D%2224px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20%20fill%3D%22%23ffa328%22%20d%3D%22M13.470%2C3.094%20L4.433%2C12.502%20L13.444%2C21.883%20C14.125%2C22.592%2014.125%2C23.741%2013.444%2C24.450%20C12.763%2C25.158%2011.659%2C25.158%2010.979%2C24.450%20L1.410%2C14.489%20C1.079%2C14.422%200.759%2C14.289%200.502%2C14.022%20C0.103%2C13.606%20-0.056%2C13.040%200.013%2C12.498%20C-0.056%2C11.958%200.103%2C11.392%200.501%2C10.977%20C0.756%2C10.711%201.076%2C10.578%201.405%2C10.512%20L11.000%2C0.523%20C11.682%2C-0.187%2012.788%2C-0.187%2013.470%2C0.523%20C14.152%2C1.233%2014.152%2C2.384%2013.470%2C3.094%20Z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat;
	right: 92%;
	}
	.product__photo-wrapper .slick-next {
		right: -1%;
	}
	.product_photo-small {
		padding: 0 15px;
	}
}

.photo_block {
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 16px 20px;
    margin-bottom: 50px;
    border: 1.5px solid #f99f17;

}

@media all and (min-width: 320px) and (max-width: 640px) {
	.photo_block {
		flex-direction:column;
	}
	.photo_block__img-right img {
    	max-width: 100%;
}
	.photo_block__img-left img {
    max-width: 100%;
}
}

.photo_block__text-right {
    order: 1;
}

.photo_block__img-left {
    margin-right: 20px;
}

@media all and (min-width: 320px) and (max-width: 640px) {
	.photo_block__img-left { 
		margin: 0;
	}
}
img.product__photo-small {
    max-width: 100%;
}

h2.product__name {
    text-align: center;
}
.photo_block__text-left {
    margin-right: 20px;
}

img.product__photo-big {
    cursor: zoom-in;
}

.main_content-item {
    width: 97%;
    border-radius: 5px;
    padding: 16px 20px;
    box-shadow: 1px 3px 11px 5px rgba(168,168,168,0.3);
    margin-bottom: 27px;
    line-height: 1.5;
}
@media all and (min-width: 320px) and (max-width: 1200px) {
.main_content-item {
    flex: 0 0 100%;
    margin-right: 0px;
    padding: 10px 0;
}
.product__main {
    padding: 6px 15px;
    width: 100%;
}
.product__description {
	width: 70%;
	margin-right:15px;
}
}

.main_content_sl {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.main_content-item:nth-child(2n+2) {
    margin-right: 0;
}

.product__desc1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
    border-bottom: 2px dotted #6c9c2f73;
}

.product__description p {
    margin: 0;
}

.pruduct__text {
    margin-bottom: 20px;
}

/*Block_photo_and_video*/

.sub-first, .sub-second {
    flex: 0 0 48%;
    overflow: hidden;
}

.first_img {
	overflow: hidden;
	font-size: 0;
}


.first_img img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.first_img img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.sub-first_chapt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
      border-bottom: 1px solid #cccbcb;
    text-align: center;
    padding-bottom: 13px;
        margin-bottom: 50px;
}
img.img_f {
    max-width: 100%;
    height: auto;
        border-radius: 5px;
}

h2.second_title {
    border-bottom: 1px solid #cccbcb;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

@media all and (max-width: 900px) {
	.sub-second {
    flex: 0 0 100%;
        margin-bottom: 30px;
}
.sub-first {
    flex: 0 0 100%;
        margin-bottom: 30px;
}
}
@media all and (max-width: 400px) {
.sub-second {
	margin-bottom: 0;
}
.sub-first {
    margin-bottom: 10px;
}
}

/*----style_best_price*/

.box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1090px;
    margin: 0 auto 50px;
}
.left_chapt {
    flex: 0 0 50%;
}
.right_chapt {
    flex: 0 0 50%;
}

.image2 {
	border-radius: 15px;
}
a.btn {
    text-decoration: none;
    border: 1px solid #72af29;
    padding: 10px 20px;
    border-radius: 30px;
    color: #ffffff;
    background: #72af29;
    font-size: 13px;
}
.txt {
    font-size: 40px;
    font-weight: bold;
    color: #72af29;
    margin-top: 15px;
    max-width: 398px;
    margin-bottom: 8px;
}
.desc {
    margin-bottom: 20px;
}
.ul-text {
    color: white;
    background: #6ac001;
    height: auto;
    padding: 25px;
    border-radius: 0 10px 10px 0;
    width: 375px;
}
@media all and (min-width: 320px) and (max-width: 640px) {
	.ul-text {
	width: 90%;
}
}
.r_chapt-ol {
    display: flex;
    flex-flow: column;
}
.crug {
    border-radius: 250px;
    background: #114018;
    text-align: center;
    align-items: center;
    box-shadow: 0 0px 20px #00000087;
    display: flex;
    justify-content: center;
    color: #ffffff;
    margin-right: 46px;
    padding: 23px 25px;
    font-weight: bold;
    font-size: 18px;
}
li.r_chapt-li {
    list-style: none;
}
ol.r_chapt-ol li {
    display: flex;
}

@media all and (min-width: 320px) and (max-width: 640px) {

.crug {
    margin-right: 19px;
    margin-bottom: 0;
    padding: 8px 10px
}
.line {
    margin: 0 auto;
}
h2.txt{
    text-align: left;
    font-size:30px;
}
.left_chapt, .right_chapt {
	flex: 0 0 100%;
}
.left_btn {
    margin-bottom: 30px;
    text-align: center;
}
}
@media all and (min-width: 640px) and (max-width: 820px) {

.line {
    margin: 0 auto;
}
h2.txt{
    text-align: left;
    font-size:30px;
}
.left_chapt {
	flex: 0 0 100%;
}
.right_chapt {
	flex:0 0 100%;
	
}
.left_btn {
    margin-bottom: 30px;
    text-align: left;
}
.left_chapt-img {
    width: auto;
}
}
@media all and (min-width: 820px) and (max-width: 1120px) {
	.left_chapt {
	flex: 0 0 48%;
	margin-right:2%;
}
.right_chapt {
	flex:0 0 48%;
	
}
.left_chapt-img {
	width: auto;
}
.crug {
    padding: 13px 15px;
    margin-right: 26px;
}
.left_btn {
	margin-bottom: 30px;
}
.ul-text {
	width: auto;
}
}
.r-main {
    display: flex;
    align-items: center;
    margin: 0 0 30px;
}
.ul-text .text-title {
    color: #ffffff;
}
.r_chapt-li:before {
    content: "";
    position: absolute;
    left: -32px;
    bottom: calc(50% - 12.5px);
    border: 15px solid transparent;
    border-right: 17px solid #6ac001;
}
.r_chapt-li {
    position: relative;
    width: 100%;
}
.line {
    border-bottom: 2px solid #cce38a;
    width: 50px;
    margin: 10px 0 20px;
}

.box_form {
    padding: 20px;
    color: #fff;
    position: absolute;
    top: 0;
}

.box_form .title {
    color: #fff;
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: bold;
}

.box_form .field-value ul {
    list-style: none;
    padding: 0;
}

.box_form .field-value input {
    padding: 5px 0 6px 5px;
    box-shadow: inset 0px 0px 4px 1px #7a7a7a75;
    font-family: 'RobotoSlab', Arial, Helvetica, sans-serif;
    border-radius: 5px;
}

.box_form button.tpl-form-button {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	color: #fff;
	font-family: 'fira', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 34px 9px;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background: #0dc190;
	border-radius: 27px;
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
	margin-top: 17px;
	border: none;}

.box_form button.tpl-form-button:hover {
        background: #0ecf9b;
}
.box_form .field-value input:focus {
    outline: none;
}
.text_top, .text_bottom, .img-portfolio-ptn {
    margin-bottom: 50px;
}
.box-icon-ptn1 a.box-link {
    text-decoration: none;
}
.content_title {
    color: #559409;
    font-size: 20pt;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}